WordPress.org

Plugin Directory

Cackle Last Comments Widget

This plugin integrates "Cackle Last Comments Widget" as sidebar widget into your website.

Requires: 2.6 or higher
Compatible up to: 3.8.9
Last Updated: 2014-2-26
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.